@charset "utf-8";

#sub_top{width:100%; height:220px; background:url("../product/images/subtopimg01.jpg") center 0 no-repeat; padding-top:95px;}
#sub_top .top_title{font-size:36px; line-height:45px; color:#fff; text-align:center; font-weight:300;}
#sub_container{width:1200px; margin:0 auto; position:relative; padding:50px 0 0 260px;}

#submenu{width:190px;position:absolute; top:-20px; left:0; height:100%; z-index:999;}
#submenu .left_title{width:200px; height:150px; font-size:25px; line-height:150px; color:#fff; text-align:center; font-weight:400; background:url("../product/images/lefttitle_bg.jpg") 0 0 no-repeat;}
#submenu #sub_select{background:url("../product/images/left_menu_bg.jpg") 0 0 no-repeat; padding:15px 0;}
#submenu #sub_select li{}
#submenu #sub_select li h3 a{display:block; font-size:16px; line-height:50px; color:#626262; font-weight:400; border-bottom:1px solid #e5e5e5; padding:0 20px;}
#submenu #sub_select li h3 a:hover{color:#fff; background:url("../product/images/submenu_over.jpg") right center no-repeat; background-color:#006aa3;}
#submenu #sub_select li h3 a.on{color:#fff; background:url("../product/images/submenu_over.jpg") right center no-repeat; background-color:#006aa3;}

#submenu #sub_select li ul{}
#submenu #sub_select li ul li{}
#submenu #sub_select li ul li h4 a{display:block; font-size:15px; line-height:40px; color:#777; background-color:#d9d9d9; padding:0 20px; font-weight:400; border-bottom:1px solid #fff;}
#submenu #sub_select li ul li h4 a:hover{color:#222;}
#submenu #sub_select li ul li h4 a.on{color:#222;}

#submenu #sub_select li ul li ul{}
#submenu #sub_select li ul li ul li{}
#submenu #sub_select li ul li ul li a{display:block; font-size:14px; line-height:36px; color:#666; padding:0 20px; font-weight:200;}
#submenu #sub_select li ul li ul li a:hover{color:#008cd6;}
#submenu #sub_select li ul li ul li a.on{color:#008cd6;}

#contents{position:relative;}
#contents .sub_title{font-size:30px; line-height:48px; color:#000; padding-bottom:10px; border-bottom:1px solid #e0e0e0; font-weight:400;}
#contents .location{position:absolute; top:15px; right:0;}
#contents .location .dep01{display:inline-block; font-size:13px; line-height:24px; color:#a6a6a6;}
#contents .location .dep02{display:inline-block; font-size:13px; line-height:24px; color:#a6a6a6;}
#contents .cont{padding:40px 0; min-height:700px;}

/* 상품리스트 */
.product_list{display:inline-block; width:100%;}
.product_list li{float:left; margin-right:40px; margin-bottom:30px; width:205px; height:250px;}
.product_list li:nth-child(4n){margin-right:0; margin-bottom:0;}
.product_list li .pic{position:relative;}
.product_list li .pic>img{padding:30px;}
.product_list li .pic a{display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:1px solid #ddd; text-align:center;}
.product_list li .pic a img{display:none;}
.product_list li .title{font-size:16px; line-height:25px; color:#666; text-align:center; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; margin-top:5px;}
.product_list li:hover .pic a{border:3px solid #008cd6; padding-top:83px}
.product_list li:hover .pic a img{display:inline-block;}

/* 상품 상세페이지 */
.product_view{position:relative; padding:20px 0 0 460px; min-height:450px;}
.product_view .pic_box{position:absolute; top:0; left:0; width:400px; height:400px; border:1px solid #ddd; background-color:#fff;}
.product_view .pic_box .view_pic{height:300px; text-align:center; }
.product_view .pic_box .view_pic img{width:300px; height:300px;padding:30px;}
.product_view .pic_box .thum_list{padding:0px 5px 5px;}
.product_view .pic_box .thum_list li{float:left; margin-left:4px; cursor:pointer;}
.product_view .pic_box .thum_list li:first-child{margin-left:0;}
.product_view .pic_box .thum_list li img{width:94px; height:94px;border:1px solid #dedede; padding:15px;}
.product_view .pic_box .view_more{position:absolute; top:245px; right:10px; cursor:pointer;}
.product_view .view_info{}
.product_view .view_info h3{font-size:30px; line-height:40px; color:#222; font-weight:400;}
.product_view .view_info .info_list{margin-top:15px;}
.product_view .view_info .info_list li{font-size:16px; line-height:34px; color:#888; position:relative; padding-left:180px;}
.product_view .view_info .info_list li strong{position:absolute; top:0; left:0; font-size:16px; line-height:34px; color:#4c4c4c; font-weight:400;}
.product_view .view_btn_list{margin-top:30px; height:60px;}
.product_view .view_btn_list li{float:left; margin-right:20px;}
.product_view .view_btn_list li a{display:block; width:215px; font-size:16px; line-height:60px; color:#fff; text-align:center;}
.product_view .view_btn_list li a .icon{display:inline-block; margin-right:5px; vertical-align:2px;}
.product_view .view_btn_list li .down_btn{background-color:#989898;}
.product_view .view_btn_list li .inq_btn{background-color:#008cd6;}
.product_view_detail{margin-top:40px; font-size:16px; line-height:25px; color:#222;}